<?php 

class M_kat_member extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function kat_member()
	{
		$this->db->order_by('id_kat_member', 'asc');
		$query = $this->db->get('tb_kat_member');
		return $query->result();
	} 
	 
 
	 
	 
	 
}